contact {

display:block;
z-index:100;

}


body {
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image:url(backgr.png);
	background-repeat:repeat-x;
	background-color:#007BCD;
	font-size: 18px;
	color: #fff
}


#container {
	font-family: Verdana, Geneva, Arial, sans-serif;
	width: 1078px;
	visibility: visible;
}	


	
	
#content{
	font-family:  Arial;
	margin-top: 0px;
	width: 906px;
	align:center;
}	




	
	
	
